RubyGems Navigation menu

aws-sdk-transcribeservice 1.60.0

Official AWS Ruby gem for Amazon Transcribe Service. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.66.0 - November 04, 2021 (65 ko)
  2. 1.65.0 - October 29, 2021 (64,5 ko)
  3. 1.64.0 - October 18, 2021 (63 ko)
  4. 1.63.0 - September 16, 2021 (63 ko)
  5. 1.62.0 - September 10, 2021 (62,5 ko)
  6. 1.60.0 - August 26, 2021 (62 ko)
Voir toutes les versions (68)

Dépendances de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.119.0
  • aws-sigv4 ~> 1.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    bc92f7d940ca7ae3499af3d967a32e6f7087b29679d22088d931324457877d23

    Total de téléchargements 43 348 679

    Pour cette version 128 391

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: